/* CSS Document */

body, h1, h2, h3, h4, h5, h6, div, p, dl, dd, ul, ol, li, form, fieldset {
    margin: 0;
    padding: 0;
}

body{
 margin:0;
 background:url(../img/bg1.gif) #ffffff repeat-x;
}


/*Letter*/

h2 {
 width:atuo;
 height:30px;
 margin:10px 0px;
 padding: 5px 15px 5px 10px;
 color:#000000;
 font-family:Times New Roman;
 font-weight:bold;
 font-size:140%;
 border-left:8px solid #00129D;
 background-color:transparent;
}

h3 {
 margin:5px 0px;
 padding:0px;
 color:#333333;
 font-family:Times New Roman;
 font-weight:bold;
 font-size:110%;
 background-color:transparent;
}


/*Paragraph*/
p {
 margin:0px;
 padding:0px 5px;
 color:#333333;
 line-height:1.2em;
 font-family:Times New Roman;
 font-size:90%;
 background-color:transparent;
}

/*Link Color*/
a:link {
 color:#000066;
 text-decoration:none;
}
a:visited {
 color:#660066;
}
a:hover {
 color:#00CCFF;
}
a:active {
 color:#FF99FF;
}


/*Site Box Layout*/

#sitebox{
 height:auto;
 width:950px;
 margin:0px auto;
 padding:0px;
 border-right:2px solid #cccccc;
 border-left:2px solid #cccccc;
 border-bottom:1px solid #cccccc;
 background-color:#ffffff;
}

#header{
 height:140px;
 width:950px;
 margin-top:0px;
 margin-bottom:10px;
 padding:0px;
 background-color:#ffffff;
}

#main{
 float:left;
 height:auto;
 width:930px;
 margin:0px;
 padding:10px;
 background-color:#ffffff;
}

#footer{
 clear:both;
 height:auto;
 width:930px;
 margin:0px;
 padding:5px 10px;
 border-top:1px solid #b5c2c9;
 background-color:transparent;
}



/*Header Layout*/

.header-logo {
 float:left;
 height:100px;
 width:920px;
 margin:0px;
 padding:0px 15px;
 background-color:#ffffff;
}

.header-logo1 {
 float:left;
 height:90px;
 width:300px;
 margin:0px;
 padding:0px;
 background-color:#ffffff;
}

.header-logo2 {
 float:right;
 height:90px;
 width:115px;
 margin:0px;
 padding:0px;
 background-color:#ffffff;
}


.header-menu {
 float:left;
 width:950px;
 height:30px;
 margin:0px;
 padding:0px;
 background-color:#000000;
 border-top:2px solid #888888;
 border-bottom:2px solid #777777;
}

.menu {
 float:left;
 height:30px;
 width:950px;
 padding:0px;
 background-color:transparent;
}
.menu ul {
 width:auto;
 margin:0px;
 padding:0px;
}
.menu li {
 float:left;
 display:inline;
 width:auto;
 height:30px;
 font-family:arial;
 font-weight:bold;
 color:#ffffff;
 list-style-type: none;
 border-left:1px solid #cccccc;
}
.menu li a {
 display:block;
 width:auto;
 padding:0px 14px 0px 15px;
 line-height:30px;
 color:#ffffff;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 background-color:transparent;
}
.menu li a:hover {
 color:#ffffff;
 background-color:#7b858a;
}
.mbtn {
 font-size:85%;
 letter-spacing:.03em;
 word-break:normal;
}


/*Main --AD*/
.ad{
 float:left;
 width:900px;
 height:250px;
 margin-bottom:20px;
 padding:10px 15px;
 background:url(../img/bg2.png) #ffffff repeat-x;
 border-bottom:0px solid #ffffff;
 border-left:0px solid #ffffff;
 border-right:0px solid #ffffff;
}


/*Main*/
.contents{
 width:900px;
 height:auto;
 margin:0px;
 padding:10px 15px;
 background-color:#ffffff;
}


/*News*/
.news{
 float:left;
 width:900px;
 height:auto;
 margin:0px 0px 20px 0px;
 padding:10px 15px;
 background-color:#ffffff;
}
.news ul {
 width:auto;
 margin:10px;
 padding:0px;
}
.news li {
 float:left;
 width:700px;
 height:20px;
 color:#333333;
 list-style-type: none;
 border-bottom:1px solid #cccccc;
}

.news li a {
 display:block;
 color:#333333;
 text-align: left;
 text-decoration: none;
 background-color:transparent;
}
.news li a:hover {
 color:#225a7d;
}

.newsh{
 margin:5px 0px;
 padding:3px 10px;
 color:#333333;
 font-family:Times New Roman;
 font-weight:bold;
 font-size:120%;
 background-color:transparent;
 border-left:5px solid #333333;
}

/*Exhibit Information*/
.exhibitinformation{
 float:left;
 width:900px;
 height:auto;
 margin:0px;
 padding:10px 15px;
 background-color:#ffffff;
}
.exhibitinformation ul {
 width:350px;
 margin:10px;
 padding:0px;
}
.exhibitinformation li {
 width:auto;
 height:20px;
 padding:2px 0px;
 color:#333333;
 list-style-type: none;
 border-bottom:0px solid #cccccc;
}

.exhibitinformationh{
 clear:both;
 margin:5px 0px;
 padding:3px 10px;
 color:#333333;
 font-family:Times New Roman;
 font-weight:bold;
 font-size:120%;
 background-color:transparent;
 border-left:5px solid #333333;
}

/*Product-lineup*/

.product-lineup{
 width:900px;
 height:auto;
 margin:0px;
 padding:10px 15px;
 background-color:#ffffff;
}

.product-lineup table{
 width:auto;
 height:auto;
 margin:20px 0px 10px 0px;
 padding:0px 0px;
 border-collapse:collapse; 
 border:none;
 background-color:transparent;
}

.product-lineup td{
 width:auto;
 height:auto;
 margin:0px 0px;
 padding:10px 0px 15px 0px;
 text-align:left;
 vertical-align:top;
 border-collapse:collapse; 
 border:none;
 background-color:#ffffff;
}

.product-lineup ul {
 width:auto;
 margin:0px 0px 10px 10px;
 padding:0px 10px;
}
.product-lineup li {
 width:auto;
 height:auto;
 padding:2px 0px;
 font-family:Times New Roman;
 font-weight:normal;
 font-size:75%;
 list-style-type: none;
}

.product-lineup td li a {
 display:block;
 color:#225a7d;
 text-align: left;
 text-decoration: none;
 font-size:120%;
 font-weight:bold;
 background-color:transparent;
}
.product-lineup td li a:hover {
 color:#3498db;
}

.product-lineup span{
 color:#225a7d;
 text-align: left;
 text-decoration: none;
 font-size:120%;
 font-weight:bold;
 background-color:transparent;
}


/*Footer -- Logo*/
.copyright{
 color:#999999;
 text-align:right;
 width:auto;
 font:normal 12px Arial, Helvetica, sans-serif;
 margin:10px 13px 10px 10px;
}


/*For latest browsers*/
.cf:before,
.cf:after {
 content:"";
 display:block;
 overflow:hidden;
}
 
.cf:after {6:50 PM 11/30/2011
 clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
 zoom:1;
}

/*For Float Clear*/
.cl {  
 display: inline-block;  
}  
cl:after {  
 content: "";  
 display: block;  
 clear: both;  
}

